/* --------------------------------------------------------------
Winnipeg Free Press Main Site Article Style Sheet          
Version:	Aug 21 2012
---------------------------------------------------------------- */
/* Typography Styles */
	h1 { font: 36px/42px times, georgia, serif; }
	h2.subtitle { font-size: 22px; line-height: 26px; padding: 5px 0; }
	h2.deck { font: bold 15px/18px arial, helvetica, sans-serif; padding: 10px 0 0; color: #666; text-transform: uppercase; }
	.article p { font-size: 14px; line-height: 1.4em; padding-bottom: 10px; }
	.article h4 { font: bold 18px/22px georgia,times,serif; padding: 10px 0; }
	p.source { color: #999; font-weight: bold; padding: 12px 0 3px 0; }
	p.byline { font: 11px/12px arial, helvetica, sans-serif; padding-bottom: 5px; }
	p.first_byline { padding: 10px 0 2px 0; }
	p.byline span { font-weight: bold; }
	span.storytag { margin-right: 5px; text-transform: uppercase; }
	.article .large_article_img p.enlarge, .article .article_img p.enlarge, .comic p.enlarge { font: 10px/12px arial, helvetica, sans-serif; text-transform: none; padding-bottom: 0; min-height: 12px; }
	.captioninfo p.enlarge a { float: right; }
	.captioninfo p.enlarge span { float: right; padding: 0 5px; }
	p.small { font-size: 11px; line-height: 13px; padding-bottom: 13px; }
	.article p.republish { font-style: italic; }
	.article span.buy, .bigimage span.buy  { padding: 0 0 0 4px; font-style: normal; }
	.article span.buy a, .bigimage span.buy a { white-space: nowrap; font-weight: normal; font-size: 12px; text-decoration: none; padding: 1px 0 1px 28px; background-image: url(http://media.winnipegfreepress.com/designimages/buyphotos_icon.png); background-repeat: no-repeat; }
	.bigimage span.buy a { color: #fff; }
	.article span.buy a:hover, .bigimage span.buy a:hover { text-decoration: underline; opacity: .75; -ms-filter: "alpha(opacity=75)"; filter: alpha(opacity=75);  }
	
/* Link Styles */
	.article p a { font-weight: normal; text-decoration: none; color: #0078a9; }
	.article p a:hover {tex-decoration: none; color: #333;}
	.article .special p a { text-decoration: none; }

/* Interactive Tools Styles */
.interactive { margin: 0 0 10px 0 !important; float: left; width: 100%; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 5px 0; }
.interactive li { list-style-type: none; margin: 0 1.5em 0 0; font-size: 1.1em; float: left; color: #999; transition: all ease-in-out .2s; -webkit-transition: all ease-in-out .2s; }
.interactive a { color: #999; transition: all ease-in-out .2s; -webkit-transition: all ease-in-out .2s; }
.interactive li:hover,
.interactive a:hover { color: #333; text-decoration: none; cursor: pointer; }


	.left_sidebar { float: left; width: 255px; }
/* Article Styles */
	.article { float: left; width: 648px; padding-bottom: 13px; }
	.print-article { padding-top: 13px; border-top: 1px solid #E4E4E4; }
	.article_header { float: left; padding-bottom: 3px; }
	.large_article_img { float: left; margin: 0 0 13px 0; padding: 0; width: 648px; }
	.captioninfo { padding: 5px; background: #e9e9e9; }
	.captioninfo p { font-style: italic; }
	.captioninfo p.enlarge { font-style: normal; }
	.large_article_img .captioninfo { border: 1px solid #ccc; }
	.article_img { float: left; margin: 2px 15px 15px 0; padding: 0; width: 240px; background: #e9e9e9; text-align: center; clear: both; }
	.article_img p { font-size: 12px; line-height: 16px; padding-bottom: 13px; }
	.article_img p.enlarge { text-transform: none; }
	.article_img a { font-size: 10px; }
	.article>ul {list-style-type: square; padding-left: 2em; overflow: hidden; }
	.article>ol {list-style-type: decimal; padding-left: 2em; overflow: hidden; }
	.article>ul li, .article>ol li { font-size: 14px; padding-bottom: 7px; }
	.article>ul.interactive li { font-size: 11px; }
	.article table { width: auto; float: none; }
	.article td, .article th { padding: 0 4px 0 0; text-align: left; }
	
	#blog_hdr { width: 648px; }
	.landing_title { padding-bottom: 13px; margin-bottom: 18px; border-bottom: 1px #7f7f7f dotted; }
	#article_header_can { border-bottom: 5px #b01117 solid; }
	.responsive-container { position: relative; padding-bottom: 56.25%; padding-top: 1px; height: 0; width: 100%; overflow: hidden; }
	.responsive-container iframe { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; }
	
	.large_article_img_video {margin-bottom: 20px;}
/* Slideshow Styles */
	ul.photocount li  { list-style-type: none; float: left; color: #fff; width: 12px; height: 12px; display: block; }
	ul.photocount li.next { float: right; }
	ul.photocount li.previous a { background: url(http://media.winnipegfreepress.com/designimages/previous_slide.gif) top left no-repeat; width: 12px; height: 12px; display: block; text-indent: -9999px; }
	ul.photocount li.next a { background: url(http://media.winnipegfreepress.com/designimages/next_slide.gif) top left no-repeat; width: 12px; height: 12px; display: block; text-indent: -9999px; }
	.slideshow_box { width: 100%; float: left; margin: 0 0 13px 0; position: relative; }
	.slideshow_box ul.photocount { padding: 10px 5px; width: 638px; background: #e8e8e8; border-bottom: 1px solid #999; float: left; position: relative; z-index: 8; }
	.slideshow_box ul.photocount li.slides_nav { font-size: 10px; line-height: 11px; text-align: center; width: 610px; } 
	.slideshow_box ul.photocount li.slides_nav span.on {background: #EEEEEE; border: 1px solid #BBBBBB; color: #666666; display: inline-block; padding: 0 3px; }
	.slideshow_box ul.photocount li.slides_nav a { padding: 0 5px; color: #333; }
	.slideshow_box .large_article_img { margin: 0; position: relative; z-index: 5;  }
	.slideshow_box .slideshow_shell { position: relative; text-align: center; }
	.slideshow_box .slideshow_shell #navClickDiv { height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 9; }
	.slideshow_box #navClickDiv #loadPrev { height: 100%; left: 0; position: absolute; top: 0; width: 40%; }
	.slideshow_box #navClickDiv #loadNext { height: 100%; right: 0; position: absolute; top: 0; width: 60%; }
	.slideshow_box #navClickDiv #loadPrev a { display: block; height: 100%; text-indent: -9999px; width: 100%; }
	.slideshow_box #navClickDiv #loadNext a { display: block; height: 100%; text-indent: -9999px; width: 100%; }
	.slideshow_box #navClickDiv #loadPrev a:hover { background: url(http://media.winnipegfreepress.com/designimages/slideshow-prev.png) 20px center no-repeat; opacity: 0.5; }
	.slideshow_box #navClickDiv #loadNext a:hover { background: url(http://media.winnipegfreepress.com/designimages/slideshow-next.png) right center no-repeat; box-sizing: border-box; border-right: 20px solid transparent; opacity: 0.5; }

/* Sidebar slideshow styles */
	
	.factbox .slideshow_box ul.photocount { width: 100%; padding: 10px 0.5%; margin: 0 auto; text-align: center; box-sizing: border-box; }
	.factbox .slideshow_box ul.photocount li { width: 10%; float: left; padding: 0; margin: 0; }
	.factbox .slideshow_box ul.photocount li.slides_nav, .special .factbox .slideshow_box ul.photocount li.slides_nav { width: 80%; overflow: hidden;}
	.factbox .slideshow_box #loadingDiv { z-index: 1; }
	.factbox img {max-width: 100%;}
	.factbox .slideshow_box #slideshow_box #navClickDiv #loadPrev, #slideshow_box #navClickDiv #loadNext { width: 50%; }
	.factbox .slideshow_box .large_article_img { z-index: 5; width: 100%; }
	.factbox #nextSlide { float: right; }
	.factbox .slideshow_box { margin: 0; }
	.factbox .slideshow_box p { width: 100%; padding: 0; }
	.factbox .slideshow_box .captioninfo { width: 100%; float: left; box-sizing: border-box; }
	.factbox .slideshow_box ul.photocount li.next a {float: right;}
	.factbox .slideshow_box ul.photocount li.slides_nav span.on {display: inline;}
	
/* Related Items Styles */
	.special { margin: 0 15px 10px 0; width: 238px; background: #fff; border: 1px solid #ccc; float: left; clear: left; padding-bottom: 8px; overflow: hidden; }
	.special h2, .special h4 { font: 14px/28px georgia, times, serif; border-bottom: 1px dotted #858585; padding: 2px 5px 5px; margin-bottom: 8px; background: #E8E8E8; text-transform:uppercase; width: 230px; float: left; }
	.special ol { list-style-type: none; }
	.special ol li { padding-bottom: 8px; float: left; padding-top: 8px; }
	.special ol li h3 { font: 12px/18px helvetica, arial, sans-serif; text-transform: uppercase; padding: 0 10px 2px 10px; font-weight: bold; }
	.special ul { float: left; margin-right: 10px; list-style-type: disc; }
	.special ul li { margin: 0 0 0 20px; padding: 2px 0; float: left; width: 210px; }
	.special ul li p { padding-bottom: 6px; width: 100%; float: none; font: 12px/14px arial, helvetica, sans-serif; }
	.special ul li.add { padding-bottom: 10px; }
	/*.special ul li a { text-decoration: underline; }*/
	.special ul li a:hover { text-decoration: none; }

/* Sports score widget */
	.story-boxscore-widget {float: left; clear: left; margin: 5px 15px 15px 0; width: 238px; background: #eee; border-bottom: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #ccc; }
	/* if it's a jets widget*/
	.story-boxscore-widget.Jets .scores  { background: url("http://media.winnipegfreepress.com/designimages/jetswidgetback.jpg") no-repeat scroll left center transparent; }
	/* if it's a bombers widget*/
	.story-boxscore-widget.Bombers .scores { background: url("http://media.winnipegfreepress.com/designimages/bombershdr.jpg") no-repeat scroll right center transparent; }
	.story-boxscore-widget .scores { padding: 2%; float: left; width: 96%;}
	.story-boxscore-widget p { width: 100%; padding: 0; }
	.story-boxscore-widget .feature_head { font: 14px/22px times, georgia, serif; margin-bottom: 0; padding: 2px 0 0; }
	.story-boxscore-widget ul { float: left; font-size: 11px; height: 60px; padding: 0 20px 0 10px; }
	.story-boxscore-widget li { font-size: 11px; height: 55px; list-style-type: none; padding: 5px 20px 0 10px; width: 175px; }
	.story-boxscore-widget .team {  font-weight: bold; letter-spacing: 0.5px; text-transform: uppercase; }
	.story-boxscore-widget .score, .boxscorelink { float: right; }
	.story-boxscore-widget .time { padding-top: 5px; }
	.story-boxscore-widget .more { background: #E7E7E7; border-top: 1px solid #CCCCCC; float: left; font-size: 11px; padding: 3px 10px; text-align: right; width: 214px; }
	.story-boxscore-widget .sports_direct { float: right; font-size: 10px; text-align: right; width: 96%; padding: 0 2%; }
	.story-boxscore-widget a:hover { text-decoration: none;}
	.story-boxscore-widget a:hover .boxscorelink {text-decoration: underline;}
/* Twitter Widget Styles */
	#jetscoveragefeed { float: left; margin-bottom: 13px; border: 1px #aaa solid; width: 100%; }
	.factbox #jetscoveragefeed { border: none; border-bottom: 1px #ccc solid;}
	#jetscoveragefeed p.feature_head { padding: 5px 0; margin-bottom: 0; width: 100%; }
	#jetscoveragefeed p.feature_head img { float: right; padding-right: 5px; }
	#jetscoveragefeed ul.tweets { float: left; margin: 0; padding: 8px 5%; width: 90%; height: 150px; overflow-x: hidden; overflow-y: scroll; }
	#jetscoveragefeed ul.tweets li { margin: 0; padding-bottom: 10px; width: 100%; list-style-type: none; float: left; }
	#jetscoveragefeed ul.tweets li p { padding: 0; font: 13px/17px arial, helvetica, sans-serif; }
	#jetscoveragefeed ul.tweets li img { margin: 4px 5px 0 0; float: left; }
	#jetscoveragefeed ul.tweets li p img { margin: 4px 0 0; width: 100%; }
	#jetscoveragefeed ul.tweets li div img { float: none; }
	#jetscoveragefeed ul.tweets li p a { font-size: 13px; }
	#jetscoveragefeed ul.tweets li p span.grey { color: #b5b5b5; font-size: 11px; font-weight: bold; }
	#jetscoveragefeed ul.tweets li span.grey { color: #b5b5b5; font-size: 11px; font-weight: bold; }

/* Pull Quote */
	.pullquote { position: relative; float: right; clear: right; width: 140px; background: #f4f4f4; border-left: 2px solid #eaeaea; padding: 10px 15px; margin: 0 0 10px 15px; font-size: 16px; line-height: 24px; font-family: georgia,times, serif; font-style: italic; }
	.pullquote:before { content: '\201C'; font-size: 80px; position: absolute; color: #ddd; left: -17px; top: 15px; font-weight: bold; z-index: 1; }
	.pullquote div { position: relative; z-index: 2; }	
	.pullquote div p { padding: 8px 0 0; }
		
/* Fact box */
	.factbox ul { list-style-type: square; margin-left: 14px; padding-bottom: 4px; width: 216px; }
	.factbox ol { list-style-type: decimal; margin-left: 25px; padding-bottom: 4px; }
	.factbox ul li, .factbox ol li  { padding-bottom: 4px; float: none;  font: 12px/18px arial, helvetica, sans-serif; width: 196px;}
	.factbox p { float: left; width: 208px; padding: 6px 15px ; font: 12px/18px arial, helvetica, sans-serif; }
	.factbox h5 { padding-bottom: 2px; float: none; font: bold 14px/18px arial, helvetica, sans-serif; }

/* History Popup Styles */
	#history_popup { float: left; width: 626px; border: 1px #ccc solid; border-width: 4px 1px 1px 1px; margin: 13px 0; padding: 5px 10px; }
	#history_popup h5 { font: 14px/18px arial, helvetica, sans-serif; text-transform: uppercase; font-weight: bold; padding: 3px 0 5px 0; }
	#history_popup p { border-top: 1px #ccc solid; font-size: 12px; margin-top: 2px; padding: 5px 0 0px; }

/* Rate Styles */
	div.rate_article, div.rate_article loggedout { float: left; margin: 0; width: 530px; padding-bottom: 25px; }
	#main_column div.rate_article p, #main_column div.rate_article loggedout p { padding: 4px 0 0 0; }
	div.rate_article li, div.rate_article loggedout li { float: left; list-style-type: none; border-bottom: 0; width: 530px; }
	div.rate_article li#vote_message { font: 12px / 14px arial, helvetica, sans-serif; background: #f5f5f6; color: #333; padding: 5px; font-weight: bold; width: 520px; }
	div.rate_article li.stars { position: relative; padding-top: 0; border-bottom: 0; margin-bottom: 0; list-style-type: none; float: left; width: 530px; }
	div.rate_article li.stars ul li { float: left; list-style-type: none; width: 29px; }
	div.rate_article li.stars ul li ul { list-style-type: none; float: left; width: 30px; border-bottom: 0; }
	div.rate_article li.stars ul li ul li.left { background: url(http://media.winnipegfreepress.com/designimages/star_empty_left_WFP.gif) top left no-repeat; width: 12px; height: 25px; float:left; font-size: 0; }
	div.rate_article li.stars ul li ul li.right { background: url(http://media.winnipegfreepress.com/designimages/star_empty_right_WFP.gif) top left no-repeat; width: 17px; float: left; font-size: 0; height: 25px; }
	div.rate_article li.stars ul li ul li.left_on { background: url(http://media.winnipegfreepress.com/designimages/star_half_left_WFP.gif) top left no-repeat; width: 12px; height: 25px; float:left; font-size: 0; }
	div.rate_article li.stars ul li ul li.right_on { background: url(http://media.winnipegfreepress.com/designimages/star_half_right_WFP.gif) top left no-repeat; width: 17px; height: 25px; float: left; font-size: 0; }
	div.rate_article li.stars #rate_submit { position: absolute; top: 27px; left: 0; width: 140px; cursor: pointer; }
	li.rate_title { color: #666666; text-transform: uppercase; }
	div.rate_article li.rate_title, div.rate_article loggedout li.rate_title { float: left; width: 530px; list-style-type: none; font-weight: bold; }
	div.rate_article li.current_rating, div.rate_article loggedout li.current_rating { padding: 0; font-size: 11px; line-height: 13px; background: #ffffff; width: 530px; margin-top: 3px; margin-bottom: 13px; }
	div.rate_article li.current_rating a { text-decoration: none; }
	div.rate_article li.current_rating a:hover { text-decoration: underline; }
	ul.rate { float: left; width: 530px; }
	li.current_rating h5 { font-size: 14px; }
	#main_column div#blog_list li.rate_title, #main_column div#blog_list li.current_rating, #main_column div#blog_list div.rate_article li, #main_column div#blog_list li.stars { border-bottom: 0; margin-bottom: 0; }
	#main_column #not_login p.small, #middlecol div.rate_article loggedout p.small { font: 11px/13px arial, helvetica, sans-serif; padding-bottom: 0; margin-bottom: 0; }
	#main_column div.rate_article ul#ulRateArticle.rate li.rate_title { font: 14px/24px arial, helvetica, sans-serif; padding-right: 5px; text-transform: uppercase; color: #333; font-weight: bold; }
	#main_column div.rate_article ul#ulRateArticle.rate li.rate_title h4 { font: 18px/20px georgia, times, serif; font-weight: bold; }
	#not_login, .loggedin { float: left; } 
	p.ratingStars { float: left; line-height: 25px; width: 530px; }
	p.ratingStars span { padding: 2px 14px 3px 13px; border: 1px solid #ccc; background: #eee; }
	p.ratingStars img { float: left; }
	#your_text { float: left; margin-left: 19px; }
	#main_column div#not_login { margin-top: 3px; margin-bottom: 13px; }

/* Fact Check Styles */
	.readerActionButton { background-color: #efefef; border: solid 2px #767572; border-radius: 4px; float: left; margin: 0 9px 13px 0; padding: 8px 5px 8px 9px; width: 29%; }
	.readerActionButton a:hover { text-decoration: none; }
	.readerActionButton img.factCheckIcon { float: left; margin: 2px 2px 9px 0; }
	.readerActionButton p { padding-bottom: 0; }
	.det_video .readerActionButton { margin: 13px 18px 0 0; }
	.det_video #typoMailButton { margin-right: 0; }
	.det_video .readerActionButton p { float: none; }
	#factCheckBox { background-color: #efefef; border: solid 2px #767572; border-radius: 4px; float: left; margin: 0 0 13px 0; padding: 10px 13px; width: 98%; max-width: 618px; }
	#factCheckBox img.factCheckIcon { float: left; margin: 3px 10px 6px 0; }
	#factCheckBox div.landing_title { width: 100%; }
	#factCheckBox div.landing_title p.gen_heading { float: none; width: 100%; }
	#factCheckBox h2 { clear: none; font: 22px/25px times,georgia,serif; padding: 10px 0 0; }
	#factCheckBox p { float: none; width: auto; }
	.det_video #factCheckBox { margin: 13px 0; max-width: 664px; }
	#wide_main_column .factCheckButtonWrapper { float: left; width: 662px; }

/* Comments Styles */
	#comments_activation { border: 4px solid #767572; margin-bottom: 8px; padding: 0; float: left; width: 100%; background: #ddd; -moz-box-shadow: -1px 3px 5px rgba(0,0,0,0.35);
	-webkit-box-shadow: -1px 3px 5px rgba(0, 0, 0, 0.35);
	box-shadow: -1px 3px 5px rgba(0, 0, 0, 0.35);
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;  }
	.comments_subscribe { position: relative; z-index: 20; display: none; border: 4px solid #767572; border-bottom: none; margin-bottom: -5px; padding: 0; float: left; width: 100%; background: #ddd;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;  }
	.comments_subscribe .login-button { display: block; color: #fff; text-transform: uppercase; font-weight: bold; float: left; -moz-border-radius: 3px; border-radius: 3px; padding: 3px 8px 3px 8px;
background: #528acf; /* Old browsers */
background: -moz-linear-gradient(top,  #528acf 0%, #1f5db4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#528acf), color-stop(100%,#1f5db4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #528acf 0%,#1f5db4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #528acf 0%,#1f5db4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #528acf 0%,#1f5db4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #528acf 0%,#1f5db4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#528acf', endColorstr='#1f5db4',GradientType=0 ); /* IE6-9 */
 }
	.comments_subscribe p { padding: 15px; }
	.comments_subscribe a { margin: 0 15px 15px; }
	.comments_subscribe a.small { position: relative; top: -6px; margin: 0 2px; font-size: 10px; font-weight: normal; }
	.pluck-login-comment-input {display: none;}
	#comments_activation h4, .comments_subscribe h4 { padding: 2px 8px 6px; background: #767572; color: #E0E0E0; font-size: 11px; text-transform: uppercase; }
	#main_column #comments_activation #not_login { background: none; width: 624px; margin: 4px 8px 0; }
	#comments_activation button { margin: 8px 8px 10px; padding: 4px 0; cursor: pointer; font-size: 14px; width: 220px; }
	#comments_activation p.bottom { margin: 0 8px; border-top: 1px solid #bbb; padding: 4px 0; text-align: right; }
	#comments_container { float: left; width: 100%; position: relative; z-index: 10; }
	.plck-app-container-loading, .plck-app-container-loaded { background: none; min-height: 50px; }
	#comments { float: left; width: 648px; }
	h3.comments_header { font: 26px/32px georgia, times, serif; border-bottom: #e4e4e4 1px solid; width: 648px; margin-bottom: 13px; padding: 8px 0; }
	h3.comments_header span.more { float: right; font: bold 11px/13px arial,helvetica,sans-serif; padding: 15px 13px 0 0; text-transform: none; }
	h3.nocommentsyet { font: 12px/15px arial, helvetica, sans-serif; font-weight: bold; clear: both; border-bottom: 1px #e4e4e4 solid; width: 648px; padding-bottom: 13px; margin-bottom: 0; }
	.comments_hdr, #postcomm_form { float: left; }
	div.commenteven, div.commentodd { float: left; border-bottom: #e4e4e4 1px solid; padding: 10px; width: 628px; }
	div.commentodd { background: #f5f5f6; }
	div.right_info p { color: #888; font: 11px/13px arial, helvetica, sans-serif; text-transform: uppercase; font-weight: bold; padding-bottom: 2px; clear:both; }
	div.right_info p span { text-transform: none; color: #333; font-size: 12px; padding-left: 5px; }
	ul.comments_bottom { float: left; font: 11px/13px arial, helvetica, sans-serif; text-transform: uppercase; color: #333; font-weight: bold; width: 100%; padding-top: 5px; list-style-type: none; }
	ul.comments_bottom li { float: left; margin: 0 6px 0 0; }
	ul.comments_bottom li.agree span, ul.comments_bottom li.disagree span { padding-left: 4px; font-size: 15px; }
	ul.comments_bottom li img { float: left; margin-top: -2px; }
	ul.comments_bottom li.agree form, ul.comments_bottom li.disagree form { margin-top: -2px; }
	ul.comments_bottom li.comment_infob { float: right; }
	ul.comments_bottom li .rank_on { display: block; }
	ul.comments_bottom li .rank_off { display: none; }
	ul.comments_bottom li .link_on { display: block; color: #296391; padding-top: 4px; cursor: pointer; }
	ul.comments_bottom li .link_off { display: none; }
	
	#comments .comment { border-bottom: 1px #e4e4e4 solid; float: left; width: 648px; padding: 8px 0 2px 0; }
	#comments .comment p { padding-right: 10px; text-indent: 10px; }
	#comments .user_av { float: left; width: 45px; padding: 0 8px 8px 0; }
	#comments .comment_info { float: left; }
	#comments p.comment_text { clear: both; padding: 10px 0; }

/* point of view comment styles */
	#pov_detail #comments, #pov_detail h3.comments_header { width: 975px; }
	#pov_detail #comments h3.comments_header { padding-top: 0; }
	#pov_detail .comments_hdr h3.comments_header { padding-top: 8px; }
	#pov_detail div.commenteven, #pov_detail div.commentodd { width: 955px; }
	#pov_detail #main_column #postcomm_form fieldset { width: 973px; margin-right: 0; }
	#pov_detail #main_column #postcomm_form fieldset li.last textarea { width: 940px; }
	#pov_detail #main_column #postcomm_form fieldset li.submit, #pov_detail #main_column fieldset li.submit input { width: 943px; }

/* Movie Listing Styles */
	ul.movie_list { float: left; margin: 5px 0 13px 0; }
	ul.movie_list li { list-style-type: none; float: left; font-size: 12px; font-weight: bold; padding: 0; margin: 0; }
	ul.movie_list li span { padding: 0 0 0 3px; }
	.movies { float: left; }
	.movies dl { float: left; margin-bottom: 13px; }
	.movies dl dt { text-transform: uppercase; font: 16px/19px arial, helvetica, sans-serif; font-weight: bold; }
	.movies dl dt span { font-weight: normal; text-transform: none; }
	.movies dl { background: #333; color: #fff; width: 628px; padding: 10px; }
	.movies dl dd { text-transform: uppercase; font-weight: bold; }
	
	.movies dl.movie { background: none; width: 648px; padding: 0; color: #333; }
	.movies dl.movie dt { font-size: 14px; line-height: 18px; }
	.movies dl.movie dd { text-transform: none; font-weight: normal; }

/*Backlinks Styles*/
	ul#backlinks { float: left; padding-top: 13px; clear: left; }
	ul#backlinks li { list-style-type: none; font-weight: bold; text-align: left; }

/*No Running Water Styles*/
	.homebutton { float: right; margin: -50px 0 13px 0; z-index: 5; position: relative; }
	.waterheader { float: left; z-index: 1; position: relative; margin-bottom: 13px; }

/*FASD Styles*/
	.linkback { float: right; margin-top: -190px; position: relative; z-index: 3; }
	.linkback p { text-transform: uppercase; padding-right: 13px; font-weight: bold; }
	.linkback p a, .linkback p a:link, .linkback p a:visited, .linkback p a:hover { color: #fff; }
	
	#wide_main_column .article { width: 971px; }
	#wide_main_column #blog_hdr, #wide_main_column .comment { width: 971px; }
	#wide_main_column .rate_article, #wide_main_column .rate_article li { width: 971px; }
	#wide_main_column .large_article_img { margin: 0 auto 13px; width: 974px; }
	#wide_main_column ul.interactive { width: 971px; }
	#wide_main_column ul.rate { float: left; width: 971px; }
	#wide_main_column #comments { width: 971px; } 
	#wide_main_column div.commenteven, #wide_main_column div.commentodd { width: 951px; }
	#wide_main_column div#blog_list li.rate_title,#wide_main_column div#blog_list li.current_rating, #main_column div#blog_list div.rate_article li, #main_column div#blog_list li.stars { border-bottom: 0; margin-bottom: 0; }
	#wide_main_column #not_login p.small { font: 11px/13px arial, helvetica, sans-serif; padding-bottom: 0; margin-bottom: 0; }
	#wide_main_column div.rate_article ul#ulRateArticle.rate li.rate_title { font: 14px/24px arial, helvetica, sans-serif; padding-right: 5px; text-transform: uppercase; color: #333; font-weight: bold; }
													
/*Next Article Direct Styles*/
	#next_article_direct { position: relative; margin: 5px 0 25px 0; padding: 5px 10px; width: 626px; float: left; border: 1px solid #767572; border-top: 3px solid #767572; -moz-box-shadow: -1px 3px 5px rgba(0,0,0,0.35); -webkit-box-shadow: -1px 3px 5px rgba(0,0,0,0.35); box-shadow: -1px 3px 5px rgba(0,0,0,0.35); background: #dddddd; background: -moz-linear-gradient(top,  #dbdddf 0%, #eeeeee 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dbdddf), color-stop(100%,#eeeeee)); background: -webkit-linear-gradient(top,  #dbdddf 0%,#eeeeee 100%); background: -o-linear-gradient(top,  #dbdddf 0%,#eeeeee 100%); background: -ms-linear-gradient(top,  #dbdddf 0%,#eeeeee 100%); background: linear-gradient(top,  #dbdddf 0%,#eeeeee 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbdddf', endColorstr='#eeeeee',GradientType=0 );  }
	#next_article_direct p { font-size: 11px; width: 100%; float: left; color: #333; }
	#next_article_direct p.more { font-size: 11px; text-transform: uppercase; font-weight: bold; padding: 0 0  5px 0; margin-bottom: 5px; border-bottom: 1px solid #ccc; } 
	#next_article_direct ul { width: 626px; float: left; }
	#next_article_direct ul li { width: 285px; float: left; font: 17px/21px times, georgia, serif; text-transform: none; list-style-type: none; position: relative; }
	#next_article_direct ul li span.label { width: 100%; font: bold 11px/14px arial, sans-serif; color: #7e7e7e; display: block; }
	#next_article_direct ul li span.count { padding-top: 5px; width: 100%; font: 11px/14px arial, sans-serif; color: #7e7e7e; display: block; }
	#next_article_direct ul li a { display: block; }
	#next_article_direct ul li a:hover { text-decoration: none; }
	#next_article_direct ul li a:hover span.text { text-decoration: underline; }
	#next_article_direct ul li .image { width: 55px; height: 80px; overflow: hidden; background: #767572; text-align: center; }
	#next_article_direct ul li.direct_prev .image { float: left; margin-right: 5px; }
	#next_article_direct ul li.direct_next .image { float: right; margin-left: 5px; }
	#next_article_direct ul li.direct_prev { margin: 0 10px 5px 18px; }
	#next_article_direct ul li.direct_next  { margin: 0 18px 5px 10px;  text-align: right;}
	#next_article_direct span#prevDirectArticle { position: absolute; top: 15px; left: -20px; cursor: pointer; }
	#next_article_direct span#nextDirectArticle { position: absolute; top: 15px; right: -22px; cursor: pointer; }
	#next_article_direct div#undock { padding: 5px 0 0 0; border-top: 1px solid #ccc; width: 100%; float: left; text-align: right; }
	#next_article_direct div#undock span { font-size: 11px; line-height: 13px; height: 13px; padding-right: 5px; }
	#next_article_direct div#undock img { margin-bottom: -2px; }
	#next_article_direct div#undock a:hover { cursor: pointer; text-decoration: underline; }
	#next_article_direct #loadingDiv #loadingImageDiv { margin: 29px auto 0; }

/*Next Article Box Styles*/
	#next_article { padding: 10px 25px 15px; border: 1px solid #CCCCCC; margin-bottom: 5px; z-index: 9992; position: fixed; right: -265px; bottom: 100px; width: 207px; height: 354px; -moz-box-shadow: -1px 5px 5px rgba(0,0,0,0.5); -webkit-box-shadow: -1px 5px 5px rgba(0,0,0,0.5); box-shadow: -1px 5px 5px rgba(0,0,0,0.5); background: #dddddd; background: -moz-linear-gradient(top,  #dbdddf 0%, #eeeeee 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dbdddf), color-stop(100%,#eeeeee)); background: -webkit-linear-gradient(top,  #dbdddf 0%,#eeeeee 100%); background: -o-linear-gradient(top,  #dbdddf 0%,#eeeeee 100%); background: -ms-linear-gradient(top,  #dbdddf 0%,#eeeeee 100%); background: linear-gradient(top,  #dbdddf 0%,#eeeeee 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbdddf', endColorstr='#eeeeee',GradientType=0 ); }
	#next_article div#dock { width: 100%; text-align: right; float: left; }
	#next_article div#dock span { font-size: 11px; line-height: 13px; height: 13px; padding-right: 5px; }
	#next_article div#dock img { margin-bottom: -2px; }
	#next_article div#dock a:hover { cursor: pointer; text-decoration: underline; }
	#next_article .image { margin-bottom: 5px; height: 180px; width: 207px; border: 1px #ccc solid; overflow: hidden; position: relative; text-align: center; background: #dedede; background: -moz-linear-gradient(top,  #eeeeee 0%, #dedede 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#dedede)); background: -webkit-linear-gradient(top,  #eeeeee 0%,#dedede 100%); background: -o-linear-gradient(top,  #eeeeee 0%,#dedede 100%); background: -ms-linear-gradient(top,  #eeeeee 0%,#dedede 100%); background: linear-gradient(top,  #eeeeee 0%,#dedede 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#dedede',GradientType=0 );  }
	#next_article .image img { height: 180px; position: relative; width: auto; margin-bottom: 2px; float: none;}
	#next_article h3 { float: left; width: 100%; font: 17px/21px times, georgia, serif; text-transform: none; }
	#next_article p { font-size: 11px; width: 175px; float: left; color: #333; }
	#next_article p.more { font-size: 11px; text-transform: uppercase; font-weight: bold; padding-top: 0; } 
	#next_article p.count { color: #8e8e8e; }
	#next_article span#prevArticle { position: absolute; top: 35%; left: 7px; cursor: pointer; }
	#next_article span#nextArticle { position: absolute; top: 35%; right: 7px; cursor: pointer; }
	#next_article ul.pointers { margin: 0; height: 366px; width: 207px; padding: 20px 26px 0 26px; z-index: 9994; left: -1px; background: url(http://media.winnipegfreepress.com/designimages/dkgreyback.png) repeat scroll left top transparent; position: absolute; top: -1px; }
	#next_article ul.pointers li { list-style-type: none; font: bold 11px/14px arial, sans-serif;  padding: 0 0 8px; width: 207px; float: left;}
	#next_article ul.pointers li.close { position: absolute; bottom: 0; }
	#next_article ul.pointers li.close span.close { float: right; padding: 0 14px 0 0; text-transform: uppercase; background: url(http://media.winnipegfreepress.com/designimages/WFP-sprites.gif) no-repeat right -548px; }
	#next_article ul.pointers li img { float: left; margin: 0 5px 0 0; }
	#next_article ul.pointers li a { color: #fff; }

/* Weekly Feature Slideshow styles */
	.feature_slideshow { width: 648px; }
	.feature_slideshow_nav { float: right; height: 24px; margin: 4px 0; width: 85px; }
	.feature_slideshow_previous, .feature_slideshow_next { float: right; margin-left: 10px; width: 21px; }
	.feature_slide { background-color: #ccc; border: 1px solid #999; float: left; margin-bottom: 13px; padding: 5px 22px 13px; width: 600px; }
	.feature_slide.vertical { padding: 5px 13px 13px; width: 620px; }
	.feature_slide_left { float: left; width: 302px; }
	.feature_slide_right { float: right; margin-top: -3px; width: 305px; }
	.feature_slide h3 { font: 24px/30px helvetica,arial,sans-serif; padding-bottom: 4px; }
	.feature_slide h4 { font: 16px/18px helvetica,arial,sans-serif; padding: 0 0 6px; }
	.feature_slide_image2 { float: right; margin-left: 10px; }
	.feature_slide_image img, .feature_slide_image2 img { border: 1px solid #999; }
	.feature_slide_imageCredit p { font-size: 12px; line-height: 15px; padding-bottom: 6px; text-align: right; text-transform: uppercase; }
	.vertical .feature_slide_imageCredit p { padding-bottom: 0;  }
	.feature_slide_text h4 { font-size: 14px; font-weight: bold; line-height: 16px; }
	.feature_slide_text p { font-size: 12px; line-height: 16px; padding-bottom: 6px; }
	#feature_slide1 { display: block; }
	#feature_slide2, #feature_slide3, #feature_slide4, #feature_slide5, #feature_slide6, #feature_slide7, #feature_slide8, #feature_slide9, #feature_slide10  { display: none; }
